sonar.projectKey=bennu:api-mgm-capabilities_back

sonar.projectName=[BENNU] api-mgm-capabilities_back
sonar.projectVersion=1.0

sonar.host.url=https://sonarqube.labs.bennu.cl
sonar.login=e68a838bf7b226115a8fe664a4143e9f6310ba1d

sonar.language=java
sonar.sources=./src/main
sonar.sourceEncoding=UTF-8
sonar.java.binaries=./target/classes
sonar.java.libraries=./target